Subject: Does anyone have a simple UIO driver that uses an interrupt handler?

From: Nick Droogh <[email-masked]>
Date: Sun, 17 Feb 2008 18:13:07 -0500

Hi everyone,

I am looking for a driver example for a user space driver utilizing an 
interrupt handler.  I am having trouble registering a handler in my 
driver attempt and would like to see an example of a working UIO driver.

Thanks,

Nick